## org.gnu.gtk.event
Class ActionEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ActionEvent.Type

Enclosing class:
  ActionEvent

public static class ActionEvent.Type
extends EventType

The type of the ActionEvent

Field Summary
`static ActionEvent.Type` `ACTIVATE` The Action was activated

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ACTIVATE

    public static ActionEvent.Type ACTIVATE

  The Action was activated